/* CSS Document */
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td{margin:0;padding:0;}
body{ padding:0; margin:0;  font:normal 12px/180% "宋体"; color:#000;text-align:center; background:url(images/bg.gif) repeat-x top;}
div { margin:0 auto;text-align:left;font:normal 12px/180% "宋体";}
li,p {font:normal 12px/180% "宋体"; text-align:left;}
a{color:#000;}
a:link,a:visited{text-decoration:none}
a:hover{text-decoration:underline}
img{ border:none}
ol,ul,li{list-style:none;} 
/*clear*/
.clear{ clear:both}
.clearfix:after{display:block;clear:both;content:".";visibility:hidden; height:0}
/*other*/
.marg_top10{ margin-top:10px;}
.marg_bt10{ margin-bottom:10px;}
.margin10{ margin:10px auto}
.bg{background:#fff; padding-bottom:20px; }
.width980{ width:980px; overflow:hidden;}
h1{margin:5px 0;}
h1,h1 a{font:bold 36px/45px \5FAE\8F6F\96C5\9ED1; text-align:center;color:#005178;}
.line{background:url(images/line.gif) repeat-x;clear:both; margin:10px auto 0 auto;height:1px;line-height:1px;width:95%;}
.line1{background:url(images/line1.gif) repeat-x ;line-height:1px;height:1px;}
.list_14 li{ background:url(images/dot.gif) no-repeat center left; padding-left:8px;font-size:14px;line-height:26px;}
.list_12 li{ background:url(images/dot.gif) no-repeat center left;padding-left:8px;line-height:22px;}
.space{border-top:1px solid #b8d8f5;border-bottom:1px solid #b8d8f5;height:10px; line-height:10px; background:#fff;}
a.more{color:#cc3333}
.copyright{clear:both;padding:25px 0;text-align:center;color:#751c00; background:url(images/bt.gif) no-repeat center top #fff;}
.space{height:10px;background:#fff;line-height:10px;clear:both;border-top:1px solid #b8d8f5;border-bottom:1px solid #b8d8f5;}
.center{text-align:center}
.ad{clear:both;padding:10px 0 0 0;}
.ad img{border:1px solid #169adb;}
i,i a,em,em a{ font-style:normal;}
.top{line-height:37px;height:37px;text-align:right;width:958px;padding:0 10px;}
.top img{ float:left; vertical-align:middle;}
.top a{margin:0 10px;}

.banner{ background:url(images/banner.jpg) no-repeat top;}
.nav{ background:url(images/nav.jpg);height:39px;font-size:14px;color:#fff;font-weight:bold; text-align:center;line-height:32px;}
.nav a{color:#fff;margin:0 10px;}

.b_left{width:560px; float:left;margin:157px 0 0 0;}
.b_right{width:410px; float:right;margin:157px 0 0 0;}
.b_left h2{ float:right;font:bold 18px/35px \5FAE\8F6F\96C5\9ED1;color:#fff;}
.b_left h2 a{color:#fff;}
.b_left b{ display:block;clear:both;}
.b_left p,.b_left p a{color:#fff;line-height:24px;color:#ffe6e6;}

.p1_content{width:970px;border:5px solid #ffd154; background:#fff; overflow:hidden;padding-bottom:10px;}
.p1_content ul li{ background:#f8f7f4;border:1px solid #e5dcc1;width:153px; float:left;margin:11px 3px 10px 21px; text-align:center;font-size:14px;padding:10px 5px;}
.p1_content ul li img{margin-bottom:5px;}

#ej{ background:url(images/ej_02.gif) repeat-x top;}
.ej_banner{height:101px;}
.ej_banner h2{margin-left:606px;color:#9d1f1f;font:bold 18px/66px \5FAE\8F6F\96C5\9ED1;}
.ej_banner h2 a{color:#9d1f1f;}
.ej_banner{ background:url(images/ej_04.jpg) no-repeat top;}
.ej_content{border:1px solid #480e00;margin-top:10px;border-left:15px solid #480e00;border-right:15px solid #480e00;border-bottom:2px solid #480e00;width:950px; overflow:hidden;color:#402c20;}
.ej_left{ float:left;width:475px;position:relative;height:569px; overflow:hidden;}
.ej_right{width:430px; float:right; background:url(images/ej_09.jpg) no-repeat ;height:509px;padding:60px 20px 0 25px;}
.ej_left span img{ background:url(images/ej_b.gif) no-repeat left;padding-left:14px;}
.ej_right dl{height:265px;}
.ej_right dl dt{font-size:14px;font-weight:bold;}
.ej_right dl dd{margin-bottom:20px;}
.ej_pic img{ float:right;margin:7px 25px 0 50px;}
.ej_pic p{margin:30px 0 0 10px;}
.ej_right h3{color:#d17a14;font:bold 18px/66px \5FAE\8F6F\96C5\9ED1; float:right;clear:both;margin-top:20px;}
.ej_right h3 a{color:#d17a14;}
.ej_left div{ display:block;left:-70px;width:258px;height:50px; position:relative;top:-67px;}
.ej_left div img{ float:left;}
.ej_left div b{width:197px;height:48px; float:right;color:#ecd8b6;font-weight:normal;line-height:16px; background:#000;filter:alpha(opacity=70);opacity: 0.70;padding:1px 3px;}


/* move */
#a_1{ float:right;margin-right:5px;} 

.movea{width:100%; height:50px; background:url(images/movebg.gif) repeat-x; position:fixed; bottom:0; z-index:600;left:0; font-size:12px; color:#fff;
_position:absolute;/* for IE6 */_top: expression(documentElement.scrollTop + documentElement.clientHeight-this.offsetHeight); /* for IE6 */ overflow:visible;}
.movea_contain{width:920px; height:50px; margin:0 auto;  position:relative;line-height:50px; overflow:hidden;}
.movea_contain a{color:#fff;}
.movea_contain img{ vertical-align:middle;margin:0 5px 0 10px;}
.movea_show1{width:40px; height:40px; position:absolute; top:10px; right:-20px; z-index:9999;}


